Stack Exchange Network

Stack Exchange network consists of 174 Q&A communities including Stack Overflow, the largest, most trusted online community for developers to learn, share their knowledge, and build their careers.

Visit Stack Exchange

Questions tagged [16.10]

16.10, codenamed Yakkety Yak, is a non-LTS version of Ubuntu. It reached End Of Life on July 20, 2017. Only use this tag if your question is version-specific.

0
votes
1answer
43 views

Install Remote Desktop (Ubuntu-desktop, xRDP or whatever) on Ubuntu VPS?

How can we setup a Desktop GUI on our remote VPS server, where we have only access to it's terminal (and no DESKTOP is setup there yet), so after that we could connect to that desktop (using Windows ...
-2
votes
0answers
31 views

Directory etc/apt/sources.list.d [duplicate]

I have deleted the directory etc/apt/sources.list.d by mistake. How can I to restore it? Thanks
0
votes
2answers
33 views

No such file or directory: '/etc/apt/sources.list.d/webupd8team-ubuntu-java-bionic.list'

I accidentally deleted the directory '/etc/apt/sources.list.d'. How can I solve?
0
votes
0answers
171 views

Ubuntu ASUS touchpad driver (16.10 / 18.04)

I have an N580GD ASUS laptop runing Ubuntu 16.10 but could not turn on the touchpad some how xinput --list ⎡ Virtual core pointer id=2 [master pointer (3)] ⎜ ↳ Virtual core ...
0
votes
1answer
89 views

Creating ISO images from already installed Ubuntu Server 16.04 & 14.04 on commandline

I am using Ubuntu Server 14.04 LTS. I need to make an .ISO image from it. The trouble is that all tools i have come across use GUI. Ubuntu Server on the other hand does not come with GUI. Are there ...
0
votes
0answers
55 views

Ubuntu fails to boot after upgrade from 16 to 18 due to failed systemd-udevd.service

After dist-upgrade from Ubuntu 16 to 18 my system fails to boot. My Ubuntu works in VirtualBox. Output of journalctl -b
2
votes
0answers
90 views

“File type RAR archive (application/x-rar) is not supported”

I'm trying to open these comic (CBR) files using comix, mcomix, and evince. file Venom* Venom 163 (2018) (Digital) (Zone-Empire).cbr: RAR archive data, v1d, os: Win32 Venom - First Host ...
1
vote
0answers
11 views

Monitor loses my desktop on F7 - how do I reconnect from F1 shell?

I don't exactly know why this happens, but when I run XFCE4 with a normal monitor, I lose the desktop if I unplug the HDMI cable. When I plug it back in, the screen is blank. All the apps are still ...
0
votes
0answers
18 views

how do I reset 16.10 password? [duplicate]

I need to update my Ubuntu but I have no I idea how. I tried checking online for help but they did not have my version of ubuntu(it is 16.10) And I would normally know how to fix it, but I forgot my ...
1
vote
1answer
2k views

Cannot upgrade from Ubuntu 16.10 to 18.04 LTS

I am trying to upgrade from Ubuntu 16.10 to Ubuntu 18.04 and getting this error everytime: An upgrade from 'yakkety' to 'bionic' is not supported with this tool. How do I resolve this?
0
votes
1answer
213 views

Brand New To Ubuntu…need help updating from 16.10 to newest version

So as the title indicates, I am new(er) to Ubuntu. I have an Asus laptop I gave to my buddy who did a dual boot Windoze 10/Ubuntu 16.10. I have tried and scoured the internet for an answer on updating ...
0
votes
1answer
30 views

ubuntu support intermittent connectivity ssh session

Recently I moved and with the new wifi router (tp-link) I noticed I get kicked out from ssh sessions, the shell gets stuck and I cant type anything and I have to close it. I am not sure how to test ...
0
votes
1answer
227 views

How to make telegram snap use home folder by default

I have installed telegram snap and files are saving in ~/snap/telegram-desktop, or when i want to send a file, the file browser dialog shows this directory by default which is a bit annoying. Is there ...
0
votes
0answers
19 views

Step to upgrade from Ubuntu16.10 to 18.04 LTS [duplicate]

Please provide step to upgrade as i am facing problem. I tried upgrading but getting error in Upgrade. I am also unable to install any software.
0
votes
0answers
110 views

Upgrading to Ubuntu 18.04 from Ubuntu 16.10

I made the mistake of installing a not LTS version of Ubuntu Gnome. I installed Ubuntu Gnome 16.10 a while ago. I have some applications and information on my current Ubuntu which I prefer not to lose....
0
votes
1answer
791 views

Error missing ‘)’ symbol grub

Trying to install Ubuntu 18.04 on my laptop (I have 16.10 and it won’t upgrade for some bizarre reason), in the past I’ve been able to follow these instructions to install the OS https://ubuntuforums....
0
votes
0answers
20 views

Failed to download repository information ubuntu 16.10 [duplicate]

The information about available software is out-of-date To install software and updates from newly added or changed sources, you have to reload the information about available software. You need a ...
1
vote
0answers
525 views

upgrading from 16.10 to 17.04 [closed]

Tried to follow the instructions in Upgrade from Yakkety Yak (Ubuntu 16.10) when its End of Life corrected the code in DistUpgradeController.py (replaced ru.archieve.ubuntu.com where it is used as ...
1
vote
0answers
63 views

difficulty upgrading distribution from yakkety/zesty [duplicate]

I'm trying to upgrade my Ubuntu distribution to version 17.10 Artful Aardvark from my current version, which is either 17.04 Zesty Zapus or 16.10 Yakkety Yak. Ok, so I start out with the standard ...
1
vote
1answer
39 views

I am unable to install anything from terminal in ubuntu 16.10 [closed]

Sometimes it show unable to locate pakage otherwise it show unable to fetch some archives. If I try sudo apt-get update Then also same errors showing- unable to fetch Also this error- The repository '...
0
votes
0answers
113 views

Ubuntu not booting after updating to 17.10

Recently I tried to update my ubuntu 16.10 to 17.10. Then I did a huge mistake of editing the 'sources.list' file; I replaced yakketty to artful and updated the system. Everything went very well until ...
0
votes
1answer
301 views

Errors about apt-secure when trying to run system update on 16.10 [closed]

While updating getting error when running sudo apt-get update The error: The repository 'http://security.ubuntu.com/ubuntu yakkety-security Release' does no longer have a Release file. N: Updating ...
2
votes
0answers
28 views

Is it possible to de-upgrade from Ubuntu 16.10 (Yakketi Yak) to 16.04 (Xenial Xerus) ? [duplicate]

I'm a little bit of a newbie here and I apologize for that. So I've been looking for someone who has the same issue and stuck with Ubuntu 16.10 which is not being supported at the moment. I can't ...
0
votes
0answers
53 views

Kdenlive crashes after rendering throwing an error: Missing reference picture

I'm rendering a video after joining nine files in a format .mts . I tried twice and after various frustrating attempts it crashes throwing this error: Click to see the image error Any clue of what ...
0
votes
1answer
2k views

Is it possible to update lubuntu 16.10 to 17.10 [duplicate]

So im having an issue trying to upgrade my lubuntu version from 16.10 (yakkety) to 17.10 (artful). I tried do-release-upgrade but this is what i get. An upgrade from 'yakkety' to 'artful' is not ...
0
votes
0answers
308 views

Can't install PostgreSQL on Ubuntu 16.10

I'm trying to install PostgreSQL on ubuntu 16.10, I'm running following commands: $ sudo apt-get update After executing this command, I get some errors like: E: Failed to fetch http://ams2.mirrors....
0
votes
0answers
55 views

Login screen hang after suspend

I use the suspend feature very often on windows but can't on ubuntu. When I do it, and resume from it the screen would freeze on the login and I can't do anything (type password or enter CTRL + ALT + ...
1
vote
0answers
2k views

Fetching packages from old-releases.ubuntu.com fails with 404 Not Found [duplicate]

I want to upgrade from 16.10 to a current release; following the EOL Upgrades wiki instructions I changed my repo URLs to old-releases.ubuntu.com, and apt update now completes successfuly, but upgrade ...
1
vote
1answer
2k views

How can I upgrade my EOL 16.10 to any new version? [duplicate]

I can't upgrade to 17.10 as it's not supported, I can't update to 17.04 and I can't install packages. I added old-releases etc. It's not worked for all apps. Why does Canonical not provide tool/...
1
vote
2answers
141 views

Up-to-date method to stream to Ubuntu from Terminal

I would like to stream from Ubuntu to Twitch in a lightweight manner from Terminal. I have tried https://gist.github.com/brodul/3178114 however I get a green screen when I go to my Twitch stream. ...
2
votes
0answers
846 views

apt-get not working for some reason? [closed]

I tried updated apt-get on my Ubuntu system due to some issues sudo apt-get update But it gives me this error Hit:1 http://ppa.launchpad.net/webupd8team/java/ubuntu yakkety InRelease Ign:2 ...
2
votes
1answer
9k views

Upgrade from Yakkety Yak (Ubuntu 16.10) when its End of Life [duplicate]

I have a yakkety system running and would like to do a dist upgrade. I followed the procedure at https://help.ubuntu.com/community/EOLUpgrades however, it did not help. Apparently, some files are ...
2
votes
2answers
2k views

What is the function of “kill -1 -9” command?

I am a newbie in Ubuntu, I have learned a command- kill -1 -9 - send signal to process. Plzz tell me what type of signal it is talking about and in the command what -1 -9 means?
-2
votes
5answers
99 views

Mounting previous windows partition

I have installed windows 10 in my laptop in C Drive. I have 3 more partitions (D, E and F). If i format C drive and install ubuntu will I be able to mount the previous windows partitions (d, e and f). ...
0
votes
0answers
320 views

terminal does not open & malfunctioned with python

I was trying to use python 3 as default python and i used this commands below and they malfunctioned my pc sudo update-alternatives --install /usr/bin/python python /usr/bin/python3 10 then now i ...
1
vote
1answer
303 views

Ubuntu 16.10 failing to update [duplicate]

I am trying to update my ubuntu with the fillowing command sudo apt-get update But everytime it fails and gives following error - W: The repository 'http://ppa.launchpad.net/fossfreedom/byzanz/...
0
votes
0answers
43 views

Can't get to desktop after 16.10 to 17.04 update

I just updated to 17.04 but now the keyboard doesn't work (on laptop or usb) so I can't sign in to fix anything. I can't even connect to wifi or use an ethernet cable to fix some of the packages. ...
1
vote
1answer
711 views

What's the difference between Ubuntu 16.04 and 16.10? [duplicate]

I've heard about Ubuntu 16.04 but I've also heard of Ubuntu 16.10. What's the difference between these two? Will either of them be compatible with a Dell Optiplex 755 usff? Also, I've heard about ...
0
votes
1answer
44 views

Remote Synchronisation instead of doing a backup

I do not have a lot of experience with Ubuntu. I would like to make a backup of my old computer to put it on my new computer. The problem is that I do not have an external disk. Is it possible to do ...
0
votes
0answers
61 views

Reverting to Ubuntu 16.04

My computer currently dual boots Windows 10 and Ubuntu 16.10. After I partioned my hard drive and installed Ubuntu 16.10, I found out that I had gotten the 32 bit version. I want to be able to revert ...
0
votes
0answers
164 views

Acer Aspire E15 wireless issue

Just installed Ubuntu 16.10 alongside Windows 10, and got a problem. My laptop can't find my Wi-Fi, but it finds another wireless networks without any problems. Kernel version is 4.13.0.16-generic. ...
1
vote
2answers
2k views

Upgrading to Ubuntu 17.10

I would like to Install Ubuntu 17.10 on my computer (the latest release). I have an ISO image of Ubuntu 16.10 (non LTS). So can I upgrade from Ubuntu 16.10 to 17.10?. Also, considering the fact that ...
1
vote
2answers
921 views

Asrock J4205 / Intel Apollo Lake will not install Ubuntu 16 / 17 (ASM1061 SATA optical DVD drive cd issue)

I have just purchased an AsR J4205 board, hoping to use it as a basic server / NAS - I had an older atom board doing this before, and although not an an expert systems admin am not a newbie either (...
0
votes
1answer
30 views

Removed Flash Drive after installation before restarting

I had successfully installed Ubuntu 16.10 on a partition so I could have it along with Windows 10, and once it was over and it asked for me to restart to boot into it, I removed my flash drive ...
1
vote
0answers
622 views

Change python 3.5 to python 3.6 in Spyder on Ubuntu Linux [closed]

I am using Spyder but Python version is 3.5. I would like to change it to Python 3.6. How can I change on Linux?
1
vote
0answers
67 views

Can no longer use any flavors of Ubuntu as screen randomly flashes black

So since Ubuntu 16.10 was released (and its X server was backported to 16.04.2) I can no longer use any version of Ubuntu. Whether it's Ubuntu, Ubuntu Gnome or Kubuntu, none of them are usable as the ...
0
votes
1answer
776 views

How to upgrade Ubuntu to a specific version?

I am running Ubuntu 16.04.3 and I want to upgrade to 16.10. However, when I follow any instructions to upgrade via the command line or through the GUI it only gives me the option to upgrade to 17.04. ...
2
votes
1answer
1k views

Unable to install php 5.6 in ubuntu 16.10 [closed]

I don't know this is a right platform to ask this question or not but am tired of trying everything available on google to install php 5.6 on ubuntu 16.10. I have added ppa : sudo add-apt-...
3
votes
2answers
8k views

ubuntu 16.10 vs 17.04 [closed]

I am using the 16.10 version of ubuntu, and since this version is no more supported and updated anymore. I hesitate whether do upgrading my system to the 17.04 version or stay on the 16.10. So please ...
0
votes
0answers
29 views

Iptables rules for Desktop edition [duplicate]

I have iptables rules on 10.04 and older versions of Ubuntu, with which (iptebles-restore < /folder/file_ipt_rules) internet is working, they are: *filter :INPUT DROP [0:0] :FORWARD DROP [0:0] :...